<?
if ($_SERVER['PHP_SELF']!='/index.php') {
echo '<div class="Sides"><a href="/"><img src="http://'.$_SERVER['HTTP_HOST'].'/Content/Themes/Default/images/gl.png" alt="*"> На главную</a></div>';
}
echo'<div class="copy"></div>
<center><a href="http://statok.net/go/7171"><img src="http://statok.net/imageOther/7171" alt="Statok.net" /></a>
<a href="http://firetop.su/go/3206"><img src="http://firetop.su/imageOther/3206" alt="FireTop.su"/></a></center>
	</body></html>';

?>